Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1401707 - winetricks: FTBFS in Fedora Rawhide PPC
Summary: winetricks: FTBFS in Fedora Rawhide PPC
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: winetricks
Version: rawhide
Hardware: ppc
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Raphael Groner
QA Contact: Fedora Extras Quality Assurance
URL: http://apps.fedoraproject.org/koschei...
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 PPCTracker
TreeView+ depends on / blocked
 
Reported: 2016-12-05 22:21 UTC by Raphael Groner
Modified: 2017-03-28 23:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-28 23:26:38 UTC


Attachments (Terms of Use)

Description Raphael Groner 2016-12-05 22:21:24 UTC
Description of problem:
Package winetricks fails to build from source in Fedora Rawhide.
This happens randomly when koji decides to use ppc64* to build the noarch package. See https://pagure.io/koji/issue/19

Version-Release number of selected component (if applicable):
20161107-1.fc26

Steps to Reproduce:
koji build --scratch f26 winetricks-20161107-1.fc26.src.rpm

Additional info:
This package is tracked by Koschei. See:
http://apps.fedoraproject.org/koschei/package/winetricks

Comment 1 Fedora End Of Life 2017-02-28 10:44:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Raphael Groner 2017-03-28 23:26:38 UTC
Closing here. This FTBFS is not reproducible in current rawhide.


Note You need to log in before you can comment on or make changes to this bug.